Subject: India Livesalesman firewall time to upgrade the software.
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 10 Feb 2022 09:36:24 +0000

Hello  Ashish (Saurabh)

Saurabh ... When you were here I gave you a "Firewall upgrade kit" ...  A USB-->Serial adapter , a Null-Modem cable and an USB stick.
You "promised to bring it back" to Ashish
You should also have received an "Extra M2 Disk" along with the firewall shipment  (Spare disk) , looks like a little PCB plate.

Now the time has come to upgrade your firewall.

What I need in order to upgrade is:
You provide a PC with TeamViewer installed , that can connect to Internet via WiFi (for teamviewer access) , and Cabled Lan for firewall access. The Wifi must not be TeleLab wifi , as that wil go down during the upgrade.
The PC should also have Putty installed for serial (comport access) , and a working USB port for the serial adapter.

I expect it to take around "one hour" , maybe less.

Items required for the upgrade:

TeamViewer PC with both WiFi + Lan + USB port
Spare M2.disk
USB-Serial adapter
Null-Modem comport cable.
PDS to connect PC to firewall Lanport 6

When would be a good time (for you) to give it a go ??

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark